{
    "name": "Gegenstand",
    "type": "item",
    "img": "icons/svg/item-bag.svg",
    "system": {
        "description": "",
        "equippable": false,
        "equipped": true,
        "value": 0,
        "currency": "",
        "weight": 0,
        "magic": false,
        "rolls": {
            "formulas": {},
            "output": ""
        },
        "mods": {},
        "calc": {}
    },
    "effects": [],
    "flags": {
        "core": {
            "sourceId": "Item.8GrWgO1jjysZPnxc"
        }
    },
    "_stats": {
        "systemId": "midgard5",
        "systemVersion": "1.1.0",
        "coreVersion": "10.291",
        "createdTime": 1681862229001,
        "modifiedTime": 1681862253981,
        "lastModifiedBy": "Fphp3NQlJ6KWctyq"
    },
    "folder": null,
    "sort": 0,
    "ownership": {
        "default": 0,
        "Fphp3NQlJ6KWctyq": 3
    },
    "_id": "ERcxMh7hWiv42rfx"
}